BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(../images/background.gif);
	background-position:top;
	background-repeat:repeat-x;
	color: #327388;
	margin-top: 0px; margin-left: auto; margin-right: auto; text-align: center;
}
.Lien_Icone {border: 0;z-index: 35;}
HTML { 	padding-bottom: 15px; margin-bottom: 15px; }
img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline }
a { color: #327388 }
.copyright a:hover { text-decoration:underline }
.back-meteo{background-color: #148db2;}


.ui-menu .ui-menu-item a{
    background-color: white;
    color: black;
    border-radius: 0px;
    text-align: left;
}
.ui-menu .ui-menu-item a:hover
{
    display: block;
    text-decoration: none;
    color: #327388;
    cursor: pointer;
    background-color: white;
}
area {
    display: inline-block;
}

#bodycontentprec{
    padding-bottom: 70px;
    max-width: 830px;
    margin: auto;
    background-image:url(../images/fondmilieu.gif); background-repeat:repeat-x;
    background-color:#58b3d3;
    color: #ddf6ff;
    padding-bottom: 70px;
}


.d000 { background-position: 0%	0% }
.d100 { background-position: 0% 1.7% }
.d200 { background-position: 0% 3.4% }
.d210 { background-position: 0% 5.1% }
.d211 { background-position: 0% 6.8% }
.d212 { background-position: 0% 8.5% }
.d220 { background-position: 0% 10.2% }
.d221 { background-position: 0% 11.9% }
.d222 { background-position: 0% 13.6% }
.d240 { background-position: 0% 15.3% }
.d300 { background-position: 0% 16.9% }
.d310 { background-position: 0% 18.6% }
.d311 { background-position: 0% 20.3% }
.d312 { background-position: 0% 22% }
.d320 { background-position: 0% 23.7% }
.d321 { background-position: 0% 25.4% }
.d322 { background-position: 0% 27.1% }
.d340 { background-position: 0% 28.8% }
.d400 { background-position: 0% 30.5% }
.d410 { background-position: 0% 32.2% }
.d411 { background-position: 0% 33.9% }
.d412 { background-position: 0% 35.6% }
.d420 { background-position: 0% 37.3% }
.d421 { background-position: 0% 39% }
.d422 { background-position: 0% 40.7% }
.d430 { background-position: 0% 42.4% }
.d431 { background-position: 0% 44.1% }
.d432 { background-position: 0% 45.8% }
.d440 { background-position: 0% 47.5% }
.g19 { background-position: 0% 49.2% }
.n000 { background-position: 0% 50.8% }
.n100 { background-position: 0% 52.5% }
.n101 { background-position: 0% 54.2% }
.n200 { background-position: 0% 55.9% }
.n210 { background-position: 0% 57.6% }
.n211 { background-position: 0% 59.3% }
.n212 { background-position: 0% 61% }
.n220 { background-position: 0% 62.7% }
.n221 { background-position: 0% 64.4% }
.n222 { background-position: 0% 66.1% }
.n240 { background-position: 0% 67.8% }
.n300 { background-position: 0% 69.5% }
.n310 { background-position: 0% 71.2% }
.n311 { background-position: 0% 72.9% }
.n312 { background-position: 0% 74.6% }
.n320 { background-position: 0% 76.3% }
.n321 { background-position: 0% 78% }
.n322 { background-position: 0% 79.7% }
.n340 { background-position: 0% 81.4% }
.n400 { background-position: 0% 83.1% }
.n410 { background-position: 0% 84.7% }
.n411 { background-position: 0% 86.4% }
.n412 { background-position: 0% 88.1% }
.n420 { background-position: 0% 89.8% }
.n421 { background-position: 0% 91.5% }
.n422 { background-position: 0% 93.2% }
.n430 { background-position: 0% 94.9% }
.n431 { background-position: 0% 96.6% }
.n432 { background-position: 0% 98.3% }
.n440 { background-position: 0% 100% }


.temp0 {top:89.72%;left:86.59%}
.temp1 {top:62.43%;left:47.36%}
.temp2 {top:30.09%;left:57.72%}
.temp3 {top:83.36%;left:93.9%}
.temp4 {top:73.64%;left:13.82%}
.temp5 {top:60.75%;left:21.95%}
.temp6 {top:38.32%;left:50.41%}
.temp7 {top:19.63%;left:-3.46%}
.temp8 {top:59.81%;left:40.24%}
.temp9 {top:12.15%;left:30.08%}
.temp10 {top:9.35%;left:68.29%}
.temp11 {top:23.36%;left:42.28%}
.temp12 {top:38.88%;left:61.99%}
.temp13 {top:8.41%;left:21.95%}
.temp14 {top:68.6%;left:77.24%}
.temp15 {top:35.51%;left:70.73%}
.temp16 {top:28.97%;left:80.89%}
.temp17 {top:4.67%;left:44.31%}
.temp18 {top:47.66%;left:18.9%}
.temp19 {top:27.1%;left:33.13%}
.temp20 {top:0.93%;left:56.5%}
.temp21 {top:49.53%;left:38.21%}
.temp22 {top:27.1%;left:4.67%}
.temp23 {top:52.34%;left:66.67%}
.temp24 {top:70.09%;left:23.98%}
.temp25 {top:65.79%;left:66.67%}
.temp26 {top:32.71%;left:88.01%}
.temp27 {top:21.5%;left:78.86%}
.temp28 {top:33.64%;left:17.89%}
.temp29 {top:74.21%;left:88.01%}
.temp30 {top:42.99%;left:25%}
.temp31 {top:19.63%;left:50.41%}
.temp32 {top:14.95%;left:62.6%}
.temp33 {top:24.3%;left:18.9%}
.temp34 {top:12.15%;left:40.24%}
.temp35 {top:77.57%;left:27.03%}
.temp36 {top:80.93%;left:75.81%}
.temp37 {top:75.7%;left:38.21%}
.temp38 {top:34.58%;left:36.18%}
.temp39 {top:23.36%;left:92.07%}
.temp40 {top:22.43%;left:69.72%}
.temp41 {top:51.78%;left:54.07%}
.temp42 {top:55.33%;left:77.44%}
.temp43 {top:85.05%;left:50%}
.temp44 {top:76.07%;left:61.59%}

.icttype{display:none}
.icttype{top:0;left:-5px; width:70px; padding:3px;background-color:white;border:1px solid #1986ad;z-index:36;color:##1986ad;font-weight:bold;font-size:11px;display:none;border-radius:4px;position:absolute}
.red{position:absolute;color:red;margin:2% 0 0 8%;padding:0;font-size:12px;font-weight:bold}
.blue{position:absolute;color:#004080;margin:2% 0 0 8%;padding-top:2px;font-size:12px;font-weight:bold}
.black{position:absolute;color:#333;margin:2% 0 0 8%;padding:0;font-size:12px;font-weight:bold}


@media (max-width: 320px){
.red,.blue,.black, dt{display:none}

}

@media (max-width: 860px){
.whiteback {background-color: #fff;width: 90%;margin: auto;}
.copyright { padding: 20px; background-image:url(../images/degradebas.gif); background-repeat:repeat-x; background-position:top; margin-top: 20px;text-align:justify;margin: auto;}
.headlogo {margin: auto;text-align:left;background-image:url(../images/meteooptih.png); background-repeat:none; background-position:left top;}
.flags {display:none}

.mainmenu {display:none}

.mainmenu {background-image: url(../images/fondmenu.gif); background-repeat:repeat-x; background-position:bottom;max-width: 850px; width: 100%;text-align:top;margin-top: 5px;height:55px}
.mainmenu-day { float:left;}
.autrejour {display:none}
.menu a { color: #327388; }
.menu a:hover {  text-decoration:underline; }
.menu1 {list-style: none ; margin: 0 ; padding: 0 ; font-size: 14px;}
.menu1 li { display: inline ;}
.menu1 li a { padding: 2px ; }
.menu1 li a:hover, .menu1 li a:focus, .menu1 li a:active { text-decoration: none; background-color:#80aa1e; color: #FFF; font-weight: bold;     }
.today {  font-size: 14px; text-align: center; width: 100%; background-repeat:no-repeat; padding-top: 9px; padding-bottom: 13px; padding-left: 6px; padding-right: 6px; margin: auto; }
.today a:hover {  text-decoration:underline; }


.searchform {width: 90%; background-color:#1986ad; text-align: right;  padding-bottom: 10px;padding-top: 10px;margin: auto;background-position:right top;}
.buttonImg { width: 36px; height: 25px; border: none; cursor: pointer; background: url('/images/btnok.gif');vertical-align: middle;}
.buttonImg:hover { background: url('..//images/btnok.gif')}


.bodycontent {width: 90%; margin: auto; background-image:url(../images/fondmilieu.gif); background-repeat:repeat-x; background-color:#58b3d3; color: #ddf6ff; }

.mainmap {width: 100%; height:auto;}
#map {	position: relative;	max-width: 492px; width:100%;margin: auto;}
.cartefrance {width:100%}
#transparent_map {	position: absolute;	z-index: 30;	border: none;}


#map ul {list-style: none;}
#map li {	position: absolute;	z-index: 20;text-indent: -1000em;display: none;}
#map dt{position:absolute;width:13.87%;height:3.38%;text-align:center}
#map dd{cursor:pointer}

.sprite3 {background-image:url("../images/spritesheet2.png"); background-size:100%;width:10%;height:8%;position:absolute;margin:0;z-index:35}
.mapicon {text-align:center;width:100%;float:left}


.bodyadd {display:none}
.widgetlink {display:none}
.bullhisto {display:none}


}
@media (min-width: 861px){
.whiteback {background-color: #fff; max-width: 850px;margin: auto;}
.copyright { padding: 20px; background-image:url(../images/degradebas.gif); background-repeat:repeat-x; background-position:top; margin-top: 20px; max-width: 810px; width: 90%;text-align:justify;margin: auto;}
.headlogo { background-image:url(../images/meteooptih.png); background-repeat:none; background-position:top; width: 90%;margin: auto;width: 850px;text-align:left;}
.flags {max-width: 850px;text-align:right;margin: auto;}

.mainmenu {background-image: url(../images/fondmenu.gif); background-repeat:repeat-x; background-position:bottom;max-width: 850px; width: 100%;text-align:top;margin-top: 5px;height:55px}
.mainmenu-day { padding: 2px; display: inline-block; width: 13%; margin: auto; border: none; font-size: 13px;}
.menu a { color: #327388; }
.menu a:hover {  text-decoration:underline; }
.menu1 {list-style: none ; margin: 0 ; padding: 0 ; font-size: 12px;}
.menu1 li { display: inline ; }
.menu1 li a { padding: 2px ; }
.menu1 li a:hover, .menu1 li a:focus, .menu1 li a:active { text-decoration: none; background-color:#80aa1e; color: #FFF; font-weight: bold;     }
.today { background-image:url(../images/cejour.gif); text-align: center; width: 131px; background-repeat:no-repeat; color: #FFF; padding-top: 9px; padding-bottom: 13px; padding-left: 6px; padding-right: 6px; margin: auto; }
.today a { color: #FFF; }
.today a:hover {  text-decoration:underline; }

.searchform {background-image:url(../images/hautrecherche.gif); background-repeat:no-repeat; background-color:#1986ad; padding-right: 27px; text-align: right; padding-top: 10px; padding-bottom: 10px; margin-top: 10px;max-width: 823px;margin: auto;}
.buttonImg { width: 36px; height: 25px; border: none; cursor: pointer; background: url('/images/btnok.gif');vertical-align: middle;}
.buttonImg:hover { background: url('..//images/btnok.gif')}


.bodycontent { max-width: 830px;margin: auto;  background-image:url(../images/fondmilieu.gif); background-repeat:repeat-x; background-color:#58b3d3; color: #ddf6ff; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;height:650px;}
.mainmap { width: 66%; height:140px; float:left;}
#map {	position: relative;	max-width: 492px; width:100%;margin: auto;height: 535px;}
.cartefrance {width:492px}
#transparent_map {	position: absolute;	z-index: 30;	width: 492px;	height: 535px;	border: none;}
#map ul {list-style: none;}
#map li {	position: absolute;	z-index: 20;text-indent: -1000em;display: none;}
#map dt{position:absolute;width:13.87%;height:3.38%;text-align:center}
#map dd{cursor:pointer}
.sprite3 {background-image:url("../images/spritesheet2.png"); background-size:100%;width:9%;height:6.8%;position:absolute;margin:0;z-index:35}
.mapicon {text-align:center;width:100%;float:left}


.bodyadd { width: 33%; height:130px; float:left; font-size:14px; text-align:left}
#navigation ul { margin-left: 15px;font-size: 16px; }
#navigation {     width: 180px ;     list-style: none ;     margin: 0 ;     padding: 0 ;font-size: 16px; margin-top: 10px;    }
#navigation a:hover { text-decoration: none; color: #ddf6ff;    }
#navigation li { font-size: 14px; }
#navigation li a {font-size: 14px;     display: block ;      color: #ddf6ff ;     font: "Trebuchet MS",Arial,sans-serif ;padding: 2px ;     text-align: left ;     }
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {     background-image:url(../images/overmenugauche.gif); background-repeat:repeat-x; color: #FFF;     }


#reg_1     { background-image: url('/images/carte/1.png'); background-repeat: no-repeat; background-attachment: scroll;width: 60px; height: 101px; top: 109px; left: 427px; background-position: 0% }
#reg_2     { background-image: url('/images/carte/2.png'); background-repeat: no-repeat; background-attachment: scroll; width: 145px; height: 164px; top: 291px; left: 72px; background-position: 0% }
#reg_3     { background-image: url('/images/carte/3.png'); background-repeat: no-repeat; background-attachment: scroll; width: 108px; height: 128px; top: 234px; left: 236px; background-position: 0% }
#reg_4     { background-image: url('/images/carte/4.png'); background-repeat: no-repeat; background-attachment: scroll; width: 102px; height: 95px; top: 61px; left: 117px; background-position: 0% }
#reg_5     { background-image: url('/images/carte/5.png'); background-repeat: no-repeat; background-attachment: scroll; width: 106px; height: 128px; top: 148px; left: 277px; background-position: 0% }
#reg_6     { background-image: url('/images/carte/6.png');  background-repeat: no-repeat; background-attachment: scroll; width: 147px; height: 88px; top: 99px; left: 0px; background-position: 0% }
#reg_7     { background-image: url('/images/carte/7.png'); background-repeat: no-repeat; background-attachment: scroll; width: 115px; height: 142px; top: 118px; left: 173px; background-position: 0% }
#reg_8     { background-image: url('/images/carte/8.png'); background-repeat: no-repeat; background-attachment: scroll; width: 98px; height: 152px; top: 49px; left: 299px; background-position: 0% }
#reg_9     { background-image: url('/images/carte/9.png'); background-repeat: no-repeat; background-attachment: scroll; width: 47px; height: 85px; top: 448px; left: 442px; background-position: 0% }
#reg_10     { background-image: url('/images/carte/10.png'); background-repeat: no-repeat; background-attachment: scroll; width: 82px; height: 102px; top: 172px; left: 364px; background-position: 0% }
#reg_11     { background-image: url('/images/carte/11.png'); background-repeat: no-repeat; background-attachment: scroll; width: 59px; height: 81px; top: 49px; left: 188px; background-position: 0% }
#reg_12     { background-image: url('/images/carte/12.png'); background-repeat: no-repeat; background-attachment: scroll; width: 84px; height: 67px; top: 99px; left: 227px; background-position: 0% }
#reg_13     { background-image: url('/images/carte/13.png'); background-repeat: no-repeat; background-attachment: scroll; width: 141px; height: 152px; top: 338px; left: 213px; background-position: 0% }
#reg_14     { background-image: url('/images/carte/14.png'); background-repeat: no-repeat; background-attachment: scroll; width: 81px; height: 92px; top: 251px; left: 188px; background-position: 0% }
#reg_15     { background-image: url('/images/carte/15.png'); background-repeat: no-repeat; background-attachment: scroll; width: 111px; height: 103px; top: 84px; left: 353px; background-position: 0% }
#reg_16     { background-image: url('/images/carte/16.png'); background-repeat: no-repeat; background-attachment: scroll; width: 164px; height: 146px; top: 332px; left: 131px; background-position: 0% }
#reg_17     { background-image: url('/images/carte/17.png'); background-repeat: no-repeat; background-attachment: scroll; width: 100px; height: 67px; top: 0px; left: 239px; background-position: 0% }
#reg_18     { background-image: url('/images/carte/18.png'); background-repeat: no-repeat; background-attachment: scroll; width: 136px; height: 130px; top: 127px; left: 80px; background-position: 0% }
#reg_19     { background-image: url('/images/carte/19.png'); background-repeat: no-repeat; background-attachment: scroll; width: 107px; height: 90px; top: 35px; left: 234px; background-position: 0% }
#reg_20     { background-image: url('/images/carte/20.png'); background-repeat: no-repeat; background-attachment: scroll; width: 119px; height: 123px; top: 206px; left: 97px; background-position: 0% }
#reg_21     { background-image: url('/images/carte/21.png'); background-repeat: no-repeat; background-attachment: scroll; width: 148px; height: 123px; top: 332px; left: 324px; background-position: 0% }
#reg_22     { background-image: url('/images/carte/22.png'); background-repeat: no-repeat; background-attachment: scroll; width: 146px; height: 140px; top: 253px; left: 301px; background-position: 0% }

.widgetlink {position:absolute;left:10px;top:500px;font-size:20px;color:#eeeeee}
.bullhisto {background-color:#dcf7ff; background-image:url(../images/soleil.gif); background-position:right bottom; background-repeat:no-repeat; padding: 20px; max-width: 810px; width: 90%;text-align:justify;margin: auto;}

#dl-menu { display:none;}
}
